/* Class = "NSWindow"; title = "Export Text File"; ObjectID = "5"; */
"Export Text File" = "Exporter un fichier texte";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "18"; */
"Export…" = "Exporter…";

/* Class = "NSTextFieldCell"; title = "Select the data you want to export."; ObjectID = "20"; */
"Select the data you want to export." = "Sélectionnez les données que vous souhaitez exporter.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "32"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"Text Cell" = "Champ de texte";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "58"; */
"Check" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "Data will be exported to a tab-delimited text file."; ObjectID = "61"; */
"Data will be exported to a tab-delimited text file." = "Les données seront exportées en tant que fichier texte délimité par des tabulations.";